Snitz Forums 2000 Members.ASP SQL Injection Vulnerability

Bugtraq ID: 4558
Class: Input Validation Error
CVE: CVE-2002-0607
Remote: Yes
Local: No
Published: Apr 19 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to acemi <acemi_5@yahoo.com>.
Vulnerable: Snitz Forums 2000 Snitz Forums 2000 3.3 .03
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Snitz Forums 2000 Snitz Forums 2000 3.3 .02
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Snitz Forums 2000 Snitz Forums 2000 3.3 .01
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Snitz Forums 2000 Snitz Forums 2000 3.3
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Snitz Forums 2000 Snitz Forums 2000 3.1
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Snitz Forums 2000 Snitz Forums 2000 3.0
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus